nachinstallation von classic auf osx 10.3

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von MacHei, 23.01.2004.

  1. MacHei

    MacHei Thread Starter MacUser Mitglied

    Beiträge:
    596
    Zustimmungen:
    7
    MacUser seit:
    12.12.2003
    ich hatte vor 14 tagen den rechner neu installiert. da wurde nur das osx geladen. nun sehe ich aber gerade, dass ich zur ansteuerung von remote capture (fuer digiknipse canon g2) die treiber fuer dieses programm nur unter os 8.6 bis 9.2 laufen. kann ich ohne probleme zum osx das classic nachinstallieren oder sollte ich davon besser die finger lassen ?
    wenns keine probleme gibt - wie muss ich das classic nachinstallieren ?

    danke schonmal - gruss heiko
     
  2. M4DM3N

    M4DM3N MacUser Mitglied

    Beiträge:
    1.658
    Zustimmungen:
    6
    MacUser seit:
    11.12.2003
    brauchst keine treiber! cam anstecken, iphoto auf und los geht's. ich hab die gleiche cam - war 0 problemo!

    EDIT: upps - hab nicht richtig gelesen - schau mal hier

    bye°¿°
    n0b0dy
     
    Zuletzt bearbeitet: 23.01.2004
  3. MacHei

    MacHei Thread Starter MacUser Mitglied

    Beiträge:
    596
    Zustimmungen:
    7
    MacUser seit:
    12.12.2003
    1000 dank n0b0dy !!!
    diese variante ist mir noch lieber, dann kann ich classic auf der cd lassen ..... allerdings hatte ich auf der canon seite gesucht, aber ueberhaupt nichts gefunden. danke auch fuer den link, denn diese seite hatte ich bisher noch nicht gekannt.
    ich brauche das programm eigentlich nur zur fernsteuerung der cam via ibook. (astroaufnahmen - zeitraffer usw.) bilder runter laden klappt, wie du ja auch schon geschrieben hast, auch ohne treiber recht gut.

    schoenen abend noch - gruss heiko
     
Die Seite wird geladen...

Diese Seite empfehlen